Subject: Ticket Assigned - Order canceled last Minute
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 04 Mar 2023 06:03:19 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order canceled last Minute  Dear Babyshop stores, 

I am writing this email with lots of anger and frustration. I placed an order on Centrepoint with order number 9417204001, the next morning over WhatsApp I reached out to your representative because I had some doubts regarding my payment n it was cleared being said THAT MY ORDER IS CONFIRMED AND IT WILL BE READY TO BE COLLECTED ON MARCH 4th. The next time I reached your WhatsApp was requesting if I can collect my order today on which they said that today might not be possible however at the end of the day when I asked about my order update I was being told that my order is canceled because of some glitch in ur system? 
How is it my fault? No the price of the item are changed n high u want me to make a new order on that? What’s this a new kind of a scam? I want my order as I had paid for it n I want it. If there was a glitch in your system that’s your problem not mine. 
Kindly look into the matter n provide me my order that I placed as my kid is already looking forward to it. 

Highly disappointed 
Kind regards,
Mifrah Fatima

Kind regards,
Mifrah Fatima
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5785864